# [program:dtp-sites:logan]
# numprocs=1
# process_name=%(program_name)s_%(process_num)02d
# command=/home/cybershell/bin/node --optimize_for_size --max_old_space_size=1024 --gc_interval=100 app/workers/logan.js
# directory=/home/cybershell/live/dtp-sites
# autostart=true
# autorestart=true
# startretries=3
# stopsignal=INT
# stdout_logfile=/var/log/dtp/dtp-sites-logan.out.log
# stderr_logfile=/var/log/dtp/dtp-sites-logan.err.log
# user=cybershell
# environment=HOME='/home/cybershell/live/dtp-sites',NODE_ENV=production,LOGNAME=dtp-sites-logan